.eg-guide-assassins-creed-unity-eguide #content article>section aside.Note>h3{background-color: #788186;
	border: 2px solid #788186;}
.eg-guide-assassins-creed-unity-eguide #content article>section aside.Note{background-color: transparent;
	border: 2px solid #788186;}
.eg-guide-assassins-creed-unity-eguide #content article > section table.web-custom-missionbox{margin-top: 1em;
	max-width: 700px;
	clear: left;
	padding: 0; 
	background-color: #F4F6FA;}
.eg-guide-assassins-creed-unity-eguide #content article > section table figure{max-width: 600px;
       margin: 0px auto;}
.eg-guide-assassins-creed-unity-eguide #content article > section table.web-custom-missionbox tbody>tr>td{padding: 0;}
.eg-guide-assassins-creed-unity-eguide #content article > section table.web-custom-missionbox h5{max-width: 700px;
	margin: 0;
	padding: .5em .75em .5em .5em;
	color: black;
    background-color: #8ca8b7;
        font-size: 1.7em;}
.eg-guide-assassins-creed-unity-eguide #content article > section table.web-custom-missionbox h6{max-width: 700px;
	margin: 0;
	padding: .75em .75em .75em .75em;
	color: black;
        font-size: 1.2em;}
.eg-guide-assassins-creed-unity-eguide #content article > section table.web-custom-missionbox p{max-width: 700px;
	margin: 0;
	padding: .5em 1em 1em;
	line-height: 1.35em;}
.eg-guide-assassins-creed-unity-eguide #content article > section table.web-custom-graybox{margin-top: 1em;
	max-width: 700px;
	clear: left;
	padding: 0; 
	background-color: #F4F6FA;}
.eg-guide-assassins-creed-unity-eguide #content article > section table figure{max-width: 600px;
       margin: 0px auto;}
.eg-guide-assassins-creed-unity-eguide #content article > section table.web-custom-graybox tbody>tr>td{padding: 0;}
.eg-guide-assassins-creed-unity-eguide #content article > section table.web-custom-graybox h5{max-width: 700px;
	margin: 0;
	padding: .5em .75em .5em .5em;
	color: black;
    background-color: #D6EAF5;
        font-size: 1.7em;}
.eg-guide-assassins-creed-unity-eguide #content article > section table.web-custom-graybox h6{max-width: 700px;
	margin: 0;
	padding: .75em .75em .75em .75em;
	color: black;
        font-size: 1.2em;}
.eg-guide-assassins-creed-unity-eguide #content article > section table.web-custom-graybox p{max-width: 700px;
	margin: 0;
	padding: .5em 1em 1em;
	line-height: 1.35em;}
.eg-guide-assassins-creed-unity-eguide #content article > section figure.full.character a img{max-width: 30em;}
.eg-guide-assassins-creed-unity-eguide #content article > section figure.float a img{max-width: 70%;}
.eg-guide-assassins-creed-unity-eguide #content article > section p img.inline{max-height: 1.2em;}
.eg-guide-assassins-creed-unity-eguide #content article > section table tbody>tr>td>ol>li img.inline{max-height: 1.5em;}
.eg-guide-assassins-creed-unity-eguide #content article > section table img.inline{max-height: 1.6em;}
.eg-guide-assassins-creed-unity-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-assassins-creed-unity-eguide #content article > section table{clear: both;}
.eg-guide-assassins-creed-unity-eguide #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;}
.eg-guide-assassins-creed-unity-eguide #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-assassins-creed-unity-eguide #content table .table-options h5{color: #8ca8b7;
    width: 45%;
    margin: 0px;
    padding: 10px;
    text-align: center;
    line-height: 1;}
.eg-guide-assassins-creed-unity-eguide #content article > section table.tablesorter > thead > tr .header{background-color: #D6EAF5;
    color: black;
    border: 1px solid white;}
.eg-guide-assassins-creed-unity-eguide #content article > section table > thead > tr > th{background-color: #6d6e71;
    color: white;
    text-align: center;
    border: 1px solid #4b4b4b;}
.eg-guide-assassins-creed-unity-eguide #content article > section table > tbody > tr > td{border: 1px solid #DADADA;}
.eg-guide-assassins-creed-unity-eguide #content article > section > table > thead > tr > th.red{color: #FFF;
    background-color: #ee314e;
    margin: 0px;
    padding: 1em;
    text-align: center;
    font-size: 1.2em;}
.eg-guide-assassins-creed-unity-eguide #content article > section > table > thead > tr.gray{background-color: #C9CACC;
    color: white;}
.eg-guide-assassins-creed-unity-eguide #content article > section table figure{max-width: 100%;}
.eg-guide-assassins-creed-unity-eguide #content article>section table>tbody>tr>td{line-height: 1.5em;}